@charset "UTF-8";
.friend, .conve_cont, .useful_cont {
	width: 980px;
	margin: 0 auto;
}

.container {
	font-family: "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
 "MS PGothic", sans-serif;
	font-weight: 400;
	line-height: 1;
	letter-spacing: .08em;
	font-feature-settings: "palt";
}

.container img {
	width: 100%;
	height: auto;
}

.mv {
	position: relative;
}

.mv_cont {
	position: relative;
	min-width: 1080px;
	padding-top: 93px;
}

.mv_cont h1 {
	position: relative;
	left: 7.75%;
	width: 46.25%;
}

.mv_cont ul {
	position: relative;
	left: 11%;
	margin-top: 36px;
}

.mv_cont ul li {
	font-size: 19px;
	font-size: 1.25vw;
	font-weight: 700;
	line-height: 2.5;
	position: relative;
	letter-spacing: .2em;
}

.mv_cont ul li::before {
	position: absolute;
	top: 3.5%;
	bottom: 0;
	left: -2.9%;
	width: 1.9vw;
	width: 50%;
	height: 1.9vw;
	height: 50%;
	margin: auto;
	content: "";
	background: url(../../ver1.0.2/pc/images/icon_check.svg) no-repeat left center/contain;
}

.mv_cont ul li > span {
	position: relative;
	display: inline-block;
}

.mv_cont ul li > span:before {
	position: absolute;
	bottom: 2px;
	left: 0;
	width: 100%;
	height: 2px;
	content: "";
	background: #229ae1;
}

.mv_cont_illust {
	position: absolute;
	top: 113px;
	right: 7.15%;
	width: 38%;
}

.mv_cont_account {
	position: absolute;
	top: 18px;
	right: 3%;
	width: 24%;
}

@media screen and (max-width: 1160px) {
	ul li {
		font-size: 15px !important;
	}
	ul li::before {
		position: absolute;
		width: 24px;
		height: 24px;
	}
}

.friend {
	padding-top: 169px;
	padding-bottom: 87px;
}

.friend h2 {
	width: 470px;
	margin: 0 auto;
}

.entry {
	margin-top: 71px;
}

.entry h3 {
	font-weight: 700;
	margin: 0 auto;
	text-align: center;
}

.entry h3 span {
	font-size: 30px;
	position: relative;
}

.entry h3 span::before {
	position: absolute;
	right: 0;
	bottom: -12px;
	left: 2%;
	width: 98%;
	height: 5px;
	margin: auto;
	content: "";
	background: url(../../ver1.0.2/pc/images/dot.svg) repeat-x left center/contain;
}

.entry_cont {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin-top: 73px;
}

.entry_cont .entry_how1,
.entry_cont .entry_how2 {
	position: relative;
	box-sizing: border-box;
	width: 472px;
	height: 355px;
	padding: 65px 0;
	border-radius: 10px;
	background: #eaf1f3;
}

.entry_cont .entry_how1 p,
.entry_cont .entry_how2 p {
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	letter-spacing: .05em;
}

.entry_cont_illust {
	position: absolute;
	bottom: -226px;
	left: -19px;
	width: 237px;
}

.entry .entry_how1_head {
	position: absolute;
	top: -50px;
	right: 0;
	left: 0;
	width: 81px;
	margin: auto;
}

.entry .entry_how1_qr {
	width: 149px;
	margin: 37px auto 0;
}

.entry .entry_how2_head {
	position: absolute;
	top: -51px;
	right: 0;
	left: -10px;
	width: 104px;
	margin: auto;
}

.entry .entry_how2_ser {
	font-size: 18px;
	line-height: 40px;
	display: flex;
	align-items: center;
	width: 303px;
	height: 49px;
	margin: 90px auto 0;
	padding-left: 42px;
	letter-spacing: .085em;
	background: url(../../ver1.0.2/pc/images/search_bg_pc.svg) no-repeat top center/contain;
}

.connect {
	margin-top: 117px;
}

.connect h3 {
	font-weight: 700;
	margin: 0 auto;
	text-align: center;
}

.connect h3 span {
	font-size: 30px;
	position: relative;
	letter-spacing: .07em;
}

.connect h3 span::before {
	position: absolute;
	right: 0;
	bottom: -9px;
	left: 2%;
	width: 98%;
	height: 5px;
	margin: auto;
	content: "";
	background: url(../../ver1.0.2/pc/images/dot.svg) repeat-x left center/contain;
}

.connect > p {
	font-size: 18px;
	margin-top: 46px;
	text-align: center;
	text-indent: .6em;
	letter-spacing: .06em;
}

.connect_step {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin-top: 67px;
	padding: 0 60px;
}

.connect_step_cont {
	position: relative;
	width: 216px;
}

.connect_step_cont::before {
	position: absolute;
	top: 277px;
	right: -70px;
	width: 35px;
	height: 21px;
	content: "";
	background: url(../../ver1.0.2/pc/images/step_arr.svg) no-repeat center center/contain;
}

.connect_step_cont:last-child::before {
	display: none;
}

.connect_step_cont_head {
	height: 74px;
	text-align: center;
}

.connect_step_cont_head img {
	width: auto;
	height: 100%;
}

.connect_step_cont_head.tweak {
	position: relative;
	top: -1px;
}

.connect_step_cont_mb {
	width: 100%;
	margin-top: 20px;
}

.connect_step_cont h4 {
	font-size: 20px;
	font-weight: 700;
	margin-top: 36px;
	text-align: center;
	color: #229ae1;
}

.connect_step_cont p {
	font-size: 16px;
	line-height: 28px;
	margin-top: 16px;
	white-space: nowrap;
	letter-spacing: .05em;
}

.connect_cau {
	font-size: 14px;
	border-top: 1px solid #d9e4ea;
	text-indent: -1em;
	margin-top: 50px;
	padding-top: 30px;
	padding-left: calc(20px + 1em);
	padding-right: 20px;
	line-height: 2;
	letter-spacing: .12em;
}

.conve {
	background: #ecf1f3;
}

.conve_cont {
	padding-top: 40px;
}

.conve_cont h2 {
	position: relative;
	right: 0;
	left: 2px;
	width: 816px;
	margin: auto;
}

.conve_head {
	margin: 44px 0 0;
}
.conve_head ul {
	display: flex;
	border-radius: 10px;
	overflow: hidden;
}
.conve_head li {
	width: calc(20%);
}
.conve_head li a {
	display: block;
	position: relative;
	padding: 0 0 40px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	line-height: 30px;
	border-left: 1px solid #fff;
	background-color: #08bf5b;
}
.conve_head li:first-child a {
	border-left: 0;
}
.conve_head li a:after {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	bottom: 15px;
	margin: 0 0 0 -8px;
	width: 17px;
	height: 17px;
	background-image: url(../../ver1.0.2/pc/images/link_arr.svg);
	background-repeat: no-repeat;
	background-size: 17px 17px;
}
.conve_head li a:hover {
	opacity: 1;
	background-color: #25db77;
}
.conve_head_num {
	box-sizing: content-box;
	display: block;
	margin: 0 0 10px;
	padding: 20px 0 0;
	height: 26px;
	text-align: center;
}
.conve_head_num img {
	width: auto;
	height: 100%;
}



/*
.conve_head {
	margin-top: 44px;
}

.conve_head ul {
	display: flex;
	overflow: hidden;
	flex-wrap: wrap;
	justify-content: space-between;
	border-radius: 10px;
}

.conve_head ul li {
	width: calc((100% - 2px) / 2);
}

.conve_head ul li:nth-child(-n + 2) {
	margin-bottom: 2px;
}

.conve_head ul li a {
	font-size: 24px;
	font-weight: 700;
	position: relative;
	display: flex;
	align-items: center;
	height: 80px;
	padding-left: 28px;
	color: #fff;
	background: #08bf5b;
}

.conve_head ul li a:hover {
	opacity: 1;
	background: #25db77;
}

.conve_head ul li a::before {
	position: absolute;
	top: 0;
	right: 38px;
	bottom: 0;
	width: 17px;
	height: 17px;
	margin: auto;
	content: "";
	background: url(../../ver1.0.2/pc/images/link_arr.svg) no-repeat center center/contain;
}

.conve_head ul li a .conve_head_num {
	width: 36px;
	height: 26px;
	padding-right: 15px;
	text-align: center;
}

.conve_head ul li a .conve_head_num img {
	width: auto;
	height: 100%;
}
*/

.conve_body {
	position: relative;
	margin-top: 125px;
	border-radius: 15px;
	background: #fff;
}

.conve_body_num {
	position: absolute;
	top: -33px;
	height: 92px;
}

.conve_body_num img {
	width: auto;
	height: 100%;
}

.conve_body h3 {
	font-weight: 700;
	padding-top: 59px;
	text-align: center;
	letter-spacing: .1em;
}

.conve_body h3 span {
	font-size: 34px;
	position: relative;
}

.conve_body h3 span::before {
	position: absolute;
	right: 0;
	bottom: -11px;
	left: 1.9%;
	width: 98.1%;
	height: 5px;
	margin: auto;
	content: "";
	background: url(../../ver1.0.2/pc/images/dot.svg) repeat-x left center/contain;
}

.conve_body_lead {
	font-size: 22px;
	font-weight: 700;
	line-height: 34px;
	color: #229ae1;
}

.conve_body_text {
	font-size: 18px;
	line-height: 32px;
	margin-top: 21px;
	white-space: nowrap;
	letter-spacing: .055em;
}

.conve_body_text.text_tw {
	margin-top: 17px;
}

.conve_body_sub {
	font-size: 14px;
	line-height: 25px;
	margin-top: 29px;
	padding-left: 1em;
	white-space: nowrap;
	text-indent: -1em;
	letter-spacing: .1em;
}

.conve_body_sub.sub_tw {
	margin-top: 15px;
}

.conve_no1 {
	height: 604px;
}

.conve_no1_num {
	left: 103px;
}

.conve_no1_illust {
	position: absolute;
	top: -23px;
	right: -19px;
	width: 274px;
}

.conve_no1_main {
	position: absolute;
	top: 220px;
	left: 378px;
	width: 387px;
}

.conve_no1_mb {
	position: absolute;
	bottom: 0;
	left: 60px;
	overflow-y: hidden;
	width: 258px;
}

.conve_no1_mb span {
	position: relative;
	bottom: -68px;
}

.conve_no2 {
	height: 584px;
}

.conve_no2_num {
	top: -38px;
	right: 95px;
}

.conve_no2 h3 span::before {
	left: .5%;
	width: 100%;
}

.conve_no2_illust_1 {
	position: absolute;
	top: -63px;
	left: -22px;
	width: 228px;
}

.conve_no2_illust_2 {
	position: absolute;
	top: 249px;
	left: -40px;
	width: 202px;
}

.conve_no2_main {
	position: absolute;
	top: 170px;
	left: 204px;
	width: 394px;
}

.conve_no2_mb {
	position: absolute;
	right: 60px;
	bottom: 0;
	overflow-y: hidden;
	width: 258px;
}

.conve_no2_mb span {
	position: relative;
	bottom: -68px;
}

.conve_no3 {
	height: 583px;
	margin-top: 150px;
}

.conve_no3_num {
	top: -37px;
	left: 114px;
}

.conve_no3 h3 span {
	left: 2px;
}

.conve_no3 h3 span::before {
	bottom: -9px;
	left: -.5%;
	width: 100%;
}

.conve_no3_illust_1 {
	position: absolute;
	top: -55px;
	right: 116px;
	width: 210px;
}

.conve_no3_illust_2 {
	position: absolute;
	top: 76px;
	right: -54px;
	width: 174px;
}

.conve_no3_main {
	position: absolute;
	top: 228px;
	left: 377px;
	width: 387px;
}

.conve_no3_mb {
	position: absolute;
	bottom: 0;
	left: 60px;
	overflow-y: hidden;
	width: 258px;
}

.conve_no3_mb span {
	position: relative;
	bottom: -110px;
}


.conve_noti {
	font-size: 14px;
	padding: 72px 0 73px;
	text-align: center;
	letter-spacing: .13em;
}

.useful {
	background: #229ae1;
}

.useful_cont {
	position: relative;
	height: 269px;
}

.useful_cont_text {
	position: absolute;
	top: 73px;
	left: 79px;
	width: 381px;
}

.useful_cont_line {
	position: absolute;
	top: 88px;
	left: 507px;
	width: 192px;
}

.useful_cont_qr {
	position: absolute;
	top: 60px;
	left: 751px;
	width: 149px;
}

.in {
	transition: .5s;
	transform: translateY(5rem);
	opacity: 0;
}

.show {
	transform: none;
	opacity: 1;
}

@media screen and (min-width: 768px) {
	.delay1 {
		transition-delay: .2s;
	}
	.delay2 {
		transition-delay: .4s;
	}
}


/* conve4 */
.conve_no4_num {
	right: 120px;
}

.conve__no4Box {
	position: relative;
}

.conve_no4_illust {
	position: absolute;
}

.conve_no4 .conve_body_text,
.conve_no4 .conve_body_sub {
	white-space: normal;
	text-align: justify;
}

/* box1 */
.conve__no4Box--1 {
	padding: 145px 0 100px;
	border-bottom: 4px solid #f0f3f5;
}

.conve__no4Box--1 .conve_no4_illust {
	top: -69px;
	left: -53px;
	width: 320px;
}

.conve__no4Box--1 .conve_no4_main1 {
	margin-left: 244px;
	width: 352px;
}

.conve__no4Box--1 .conve_no4_mb {
	position: absolute;
	right: 63px;
	bottom: 0;
	width: 258px;
}

/* box2 */
.conve__no4Box--2 {
	padding: 65px 0 65px 60px;
}

.conve__no4Box--2 .conve_no4_illust {
	right: 84px;
	bottom: -27px;
	width: 350px;
}

.conve__no4Box--2 .conve_no4_main2 {
	width: 404px;
}

.conve__no4Box--2 .conve_body_sub1 {
	margin-top: 30px;
}

.conve__no4Box--2 .conve_body_sub2 {
	margin-top: 5px;
}

/* conve5 */

.conve_no5 {
	height: 615px;
	margin-top: 150px;
}

.conve_no5_num {
	top: -37px;
	left: 114px;
}

.conve_no5 h3 span {
	left: 2px;
}

.conve_no5 h3 span::before {
	bottom: -9px;
	left: -.5%;
	width: 100%;
}

.conve_no5_illust_1,
.conve_no5_illust_2 {
	position: absolute;
}
.conve_no5_illust_1 {
	top: -50px;
	right: -75px;
	width: 312px;
}
.conve_no5_illust_2 {
	right: -55px;
	bottom: -65px;
	width: 302px;
}

.conve_no5_main {
	position: absolute;
	top: 228px;
	left: 377px;
	width: 387px;
}

.conve_no5_mb {
	position: absolute;
	bottom: 0;
	left: 60px;
	overflow-y: hidden;
	width: 258px;
}

.conve_no5_mb span {
	position: relative;
	bottom: 0;
}

.conve_no5_button {
	margin: 40px 0 0;
	width: 388px;
}
.conve_no5_button a {
	display: block;
	height: 80px;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	line-height: 78px;
	border-radius: 10px;
	background-color: #009ce5;
}
